Method: extensions.import

Full name: projects.locations.extensions.import

Imports an Extension.

Endpoint

post https://{service-endpoint}/v1beta1/{parent}/extensions:import

Where {service-endpoint} is one of the supported service endpoints.

Path parameters

parent string

Required. The resource name of the Location to import the Extension in. Format: projects/{project}/locations/{location}

Request body

The request body contains an instance of Extension.

Response body

If successful, the response body contains an instance of Operation.

IAM Permissions

Requires the following IAM permission on the parent resource:

  • aiplatform.extensions.import

For more information, see the IAM documentation.